Subject: Re: Response for linking to CAPS
From: "Mike" <[email-masked]>
To: "Demick, Lori K - Grand Rapids, MI" <[email-masked]>
Date: Mon, 2 Nov 2009 15:32:31 -0500

Do you need a second copy of the letter?  Amber made you a copy when you were here.  Do you still have that one or not? Let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Demick, Lori K - Grand Rapids, MI 
  To: Mike 
  Sent: Monday, November 02, 2009 2:47 PM
  Subject: RE: Response for linking to CAPS

  Mike  

  Send me a copy of the letter we submitted and I will have Cindy help us tweak it.  Email it or fax it to me @517-337-4843.

  I'm sorry for the inconvenience.

  Lori Demick, Account Manager 
  U S Postal Service 
  4800 Collins Rd 
  Lansing Mi 48924-9601 
  Office:  517-337-8809 
  Cell:  517-230-5647 
  Fax:  517-337-8704 

  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, November 02, 2009 1:22 PM
  To: Demick, Lori K - Grand Rapids, MI
  Subject: Response for linking to CAPS

  Lori,

  I received a response to the faxed letter we sent over on my voicemail.  Unfortunately the message did not save so I do not have the man's name.  He said that because we did not include a city and zip in the letter, he could not process our request.  I sent it over on company letterhead so I figured the complete address would give him what he needs.  He also said something about us needing to complete some forms and he would file the letter.  (I am assuming he meant throw away).  I am not sure what we actually need to do at this point but I was hoping that you could follow up on this for me.  If you do not have the time, please forward it to someone who can get this done for us.  Unfortunately, the timing of all of this is not allowing me to spend much time on this so I cannot "babysit" this.  Let me know what you can do for us and/or if someone else will be taking care of this for us.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]